/* Add here all your css styles (customizations) */
.cleaner { clear: both; width:100%; height: 30px;}

.bannerpic .item .container {
  z-index: 9;
  position:relative;
}

.carousel-caption {
  background-color: transparent;
  position: absolute;
  right: 0;
  left: 0;
  padding: 0;
  margin-bottom: 230px;
  text-align:left !important;
  text-shadow:none;
  z-index:11;

}

.carousel-caption h1 {
	display:inline-block;
	font-size: 36px;
	line-height:34px;
	color: #ffffff;
	font-weight: 400;
	background-color: rgba(0,0,0,0.7);
  padding:10px 15px;
  -webkit-backface-visibility: hidden;
   -webkit-perspective: 1000;
}

.carousel-caption p {
	display:inline-block;
	color: #ffffff !important;
	font-size: 22px;
	line-height:20px;
	font-weight: 400;
	background-color:rgba(231,75,59,0.7);
  padding:10px 15px 10px 15px;
  -webkit-backface-visibility: hidden;
   -webkit-perspective: 1000;
}

.delay1 {
	animation-delay: 0.5s;
	-webkit-animation-delay: 0.5s;
	-webkit-backface-visibility: hidden;
   -webkit-perspective: 1000;
}
.delay2 {
	animation-delay: 1s;
	-webkit-animation-delay: 1s;
	-webkit-backface-visibility: hidden;
   -webkit-perspective: 1000;
}

.delay3 {
	animation-delay: 1.5s;
	-webkit-animation-delay: 1.5s;
	-webkit-backface-visibility: hidden;
   -webkit-perspective: 1000;
}


/*headerpic*/

.bannerpic{
	border-bottom: solid 1px #eee;
	border-top: solid 1px #eee;
	background: url(../img/breadcrumbs.png) repeat;
}

.bannerpic .item {
  height: 460px;
  position:relative;
}

.one {
  background: url(../img/header.jpg) no-repeat center center;
  background-size: cover;
}

@media (max-width: 997px) {
.bannerpic .item {
  height: 410px;
}

}

@media (max-width: 767px) {


.bannerpic .item {
  height: 210px;
}

.carousel-caption {
	display:none;

}	

}

/*banner*/

.nnnbanner {
  padding-top: 10px;
  padding-bottom: 0;
  background:#ffffff;
}

.nnlogo {
	float:left;
	margin-top:5px;
}

.nnbanner { 
	top: 0;
	padding-right: 0;
	background: none;
	position: relative;
	float:right;
}



.nnbanner > ul li {
	list-style: none;
	position: relative;
	padding-bottom: 0;
	font-family: "Open Sans", Arial, sans-serif;
	font-size:18px;
	font-weight: 400;
	margin-left: -38px;
	
}



.nnbanner2 { 
	top: 0;
	padding-right: 0;
	margin-right:20px;
	position: relative;
	float:right;
	width:93px;
	height:84px;
}

@media (max-width: 767px) {
.nnlogo {
	float:none;
	max-width:278px !important; 
	margin: 0 auto 10px;
	display:block;
}
.nnbanner {
	display:none;
}

.nnbanner2 {
	display:none;
}

}

.contbanner {
  padding-top: 10px;
  padding-bottom: 5px;
  text-align:center;
  background:#e74b3b;
  display:none;
}

.contbanner h3{
	color:#FFF;
}

.contbanner a{
	color:#FFF;
}

.contbanner a:hover{
	color:#333333;
	text-decoration:none;
}

.contdets > ul li {
	list-style: none;
	position: relative;
	padding-bottom: 0;
	font-family: "Open Sans", Arial, sans-serif;
	font-size:18px;
	font-weight: 400;
	margin-left: -38px;
	
}
@media (max-width: 767px) {
	
.contbanner {
  display:block;
}
}

/*icons*/

.boxico {
	max-width:80px !important; 
	margin: 0 auto 10px;
	display:block;
}

/*bullets*/

ul.bulleted {
	list-style: none;
	margin-left: -38px;	
}


ul.bulleted li {
  padding-left: 1.2em;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size:17px;
  margin:10px 0 0 0;
 
  
}

ul.bulleted li:before {
  content: '\f00c' /*fontawesome char code inside the ''*/;
  font-family: FontAwesome; /* or whatever */
  display: inline-block;
  color:#e74c3c;
  margin-left: -1.2em; /*same as padding-left set on li*/
  width: 1.2em; /*same as padding-left set on li*/

}


.cllogo {
	max-width:180px !important; 
	margin: 0 auto 30px;
	display:block;
}

.nopadding
{
	margin:0 !important;
	padding:0 !important;
}

.control-group {
    margin-bottom: 20px;
}

.alert-success {
  background-color: #e74c3c;
  border-color: #e74c3c;
  color: #ffffff;
}

button:focus {outline:0 !important;}

.topfmfield {
	display:none;
}




